## upaas-client-0.2.tar.gz

=== requirements.txt ===
upaas-common==0.2
slumber==0.6.0
plumbum==1.4.0
