=== debian/changelog ===
upaas-client (0.2~dev20131111.1-1) precise; urgency=low

  * Development snapshot release

 -- Łukasz Mierzwa <l.mierzwa@gmail.com>  Mon, 11 Nov 2013 14:56:30 +0100
