=== debian/control ===
Source: upaas-client
Maintainer: Łukasz Mierzwa <l.mierzwa@gmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 7), python-support (>= 0.8.4)
Standards-Version: 3.8.4
XS-Python-Version: current

Package: python-upaas-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-upaas-common (>= 0.1.999), python-slumber (>= 0.6.0), python-plumbum (>= 1.4.0)
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: uPaaS CLI client
